=== debian/control ===
Source: ros-indigo-cob-control
Section: misc
Priority: extra
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/cob_control
Standards-Version: 3.9.2

Package: ros-indigo-cob-control
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-cob-base-velocity-smoother, ros-indigo-cob-cartesian-controller, ros-indigo-cob-collision-velocity-filter, ros-indigo-cob-control-mode-adapter, ros-indigo-cob-control-msgs, ros-indigo-cob-footprint-observer, ros-indigo-cob-frame-tracker, ros-indigo-cob-model-identifier, ros-indigo-cob-obstacle-distance, ros-indigo-cob-omni-drive-controller, ros-indigo-cob-trajectory-controller, ros-indigo-cob-twist-controller
Description: cob_control meta-package
